# torrent.setMaxUploadSpeed

Sets maximum upload speed

Usage

    torrent.setMaxUploadSpeed <kbytes_per_sec>

Description
Sets maximum upload speed Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.setMaxUploadSpeed <kbytes_per_sec>

See also
torrent client documentation,

Index, Commands

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010